package com.manage.dao;

import com.manage.entity.Power_Menu;

public interface Power_MenuMapper {
    int deleteByPrimaryKey(Integer menuId);

    int insert(Power_Menu record);

    int insertSelective(Power_Menu record);

    Power_Menu selectByPrimaryKey(Integer menuId);

    int updateByPrimaryKeySelective(Power_Menu record);

    int updateByPrimaryKey(Power_Menu record);
}